.site-path ul {
    list-style: none;
    display: flex;
    --gap: 0.5em;
    gap: var(--gap);
}

.site-path ul li:last-of-type {
    font-weight: bold;
}

.site-path ul li:not(:last-of-type)::after {
    content: "|";
    margin-left: var(--gap);
}

.site-path a {
    color: var(--text);
}

.site-path a:hover {
    text-decoration: underline;
}